Redmine - Feature #28070

How to upgrade Redmine 3.3.4 to 3.3.6
2018-01-25 11:01 - Vijay bhaskar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

Dear Team,

Can you please help what is the steps and backups need to follow for upgrade Redmine 3.3.4 to 3.3.6

History

#1 - 2018-01-25 14:33 - Go MAEDA
- Status changed from New to Closed

- Private changed from No to Yes

Please use forum for question after reading How to request help.
And | recommend you to read RedmineUpgrade.

#2 - 2018-01-25 14:33 - Go MAEDA

- Private changed from Yes to No

#3 - 2018-01-29 15:27 - Toshi MARUYAMA
- Tracker changed from Patch to Feature
- Category deleted (Documentation)

- Resolution set to Invalid
http://www.redmine.org/boards/2/topics/667
